/* --- STYLES DU SITE --- */ /* --- structure de base --- */
body  {
	background-color: #FFFFFF;
	margin: 0;
}
img{
border:0;
}
.center {
	margin: 0 auto;
}
#conteneur_index {
	background-image: url("../images2/bg_int.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    width: 100%;
}
.bg_HD{
	height: 176px;
}
.bg_HD2{
	background-image: url("../images2/carou_infos3.png");
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 472px;
	position:relative;
	overflow:hidden;
}
#A1,#A2{
	float:left;
}
#A1{
	margin-top: 10px;
    width: 31%!important;
}
#A1 #encart_haut_index_A1{
	display:none;
}
#titrecolonneA1{
	background-image: url("../images2/agenda_HD.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #8fbb13 !important;
    float: left;
    font-family: 'Lato',sans-serif !important;
    font-size: 27px !important;
    font-weight: bold;
    height: 45px;
    line-height: 55px;
    text-indent: 19px;
    width: 100%;
}
#encart_pied_index_A1{
	background-image: url("../images2/agenda_F.png");
    background-position: -1px bottom;
    background-repeat: no-repeat;
    float: left;
    height: 33px;
    width: 100%;
}
#A1 .redac{
	background-image: url("../images2/agenda_C.png");
    background-position: left center;
    background-repeat: repeat-y;
    float: left;
    padding-left: 4%;
    width: 100%;
}
#A1 .separ{
	background-image: url("../images2/agenda_separ.jpg");
    background-repeat: no-repeat;
    float: left;
    height: 10px;
    margin-bottom: 2px;
    margin-top: 9px;
    width: 90%;
}
#A1 .separ hr{
	display:none;
}
#A1 .titre{
    float: left;
    margin: 8px 0;
    width: 98%;
}
#A1 .resume{
	float: left;
    line-height: 13px;
    margin-top: 5px;
    width: 92%;
}
#A2{
	margin-left: 2%;
    margin-right: 0;
    width: 67% !important;
}
#A2 .redac img.vign{
	/*width:299px;
	height:119px;*/
}
#A2 .redac{
	float: left;
    margin-bottom: 7px;
    margin-top: 7px;
    width: 45%;
}
#A2 .imglire{
	float: right;
}
#A2 .redac .vign{
	float: left;
    width: 100%;
}
#A1 .redac .resume .imglire{
	float: right;
    margin-top: 10px;
}
#A2 .redac_colG{
	margin-left: 3%;
    margin-right: 4%;
}
#A2 .redac .resume{
	background-color: #ffffff;
    color: #000000;
    float: left;
    font-size: 11px;
    line-height: 12px;
    padding-bottom: 6px;
    padding-left: 4%;
    padding-right: 4%;
    position: relative;
    width: 100%;
}
#A2 .redac .titre span{
	color: #FFFFFF;
    float: left;
    font-size: 15px;
    width: 100%;
}
#A2 .redac .titre span a{
	float: left;
    text-indent: 10px;
}
#A2 .redac .titre{	
    background-color: #ffffff;
    float: left;
    margin: 0;
    width: 100%;
}
#A1 .titreactu{
	background-color: #8fbb13;
    color: #ffffff !important;
    float: left;
    line-height: 21px;
    margin-left: 0;
    margin-right: 15%;
    padding-left: 5px;
    text-transform: uppercase;
    width: 84%;
}
#A1 .titre span,#A1 .titre a{
	line-height: 13px;
}
#titrecolonneA2{
	color: #ffffff !important;
    font-family: 'lato',sans-serif !important;
    font-size: 27px !important;
    height: 69px;
    line-height: 69px;
    margin-top: -64px;
    text-indent: 19px;
}
#encart_haut_index_A2{
	background-image: url("../images2/actualites_HD.png");
    background-position: -3px top;
    background-repeat: no-repeat;
    height: 69px;
}
#encart_fond_index_A2{
	background-color: #333333;
    float: left;
}
#encart_pied_index_A2{
	background-image:url("../images2/actualites_F.png");
	background-position:-5px 0;
	background-repeat:no-repeat no-repeat;
	float:left;
	height:49px;
	position:relative;
	width:100%;
	z-index:100;
}

.ensavoir,#encart_pied_index_A1 .ensavoir1{
	color: #575756 !important;
    float: right;
    font-family: 'lato',sans-serif !important;
    font-size: 12px !important;
    margin-right: 13px !important;
}
.ensavoir,#encart_pied_index_A2 .ensavoir2{
	 color: #ffffff !important;
    float: left;
    font-family: 'lato',sans-serif !important;
    font-size: 12px !important;
    margin-left: 18px;
}
/* --- Fin structure de base --- */
#menu_bas .current_div .asepar{
    padding-left: 0px;
    padding-right: 0px;
}
/**************titre et menutop**********/
#menutop .acces_mg{
    float: left;
    line-height: 21px;
    padding-right: 3px;
}
#menutop .acces_mg ul{
	float: left;
    margin: 5px 0 0 17px;
}
#menutop .acces_mg li{
    float: left;
    list-style: none outside none;
    margin-right: 5px;
    padding-right: 5px;
}
#menutop .acces_mg li.dernier{
	background-image: none!important;
}
#menutop .acces_mg li img{
	float: left;
    padding-right: 4px;
    vertical-align: middle;
}
#menutop .acces_mg li a{
	color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
}
.rech_haut{
	display:none;
}
.no_padd {
    padding: 0 !important;
}
#divrecherche{
	background-image: url("../images2/recherche.jpg");
    float: right;
    height: 36px;
    width: 228px;
}
#divrecherche .rech_fond{
    float: left;
}
#divrecherche .rech_haut a{
	color: #7A7A7A;
    float: left;
    text-decoration: none;
    text-indent: 34px;
}
#divrecherche .input_btn {
	border: 0 none;
    float: left;
    height: 35px;
    padding-left: 0;
    padding-top: 0;
    width: 38px;
}
#divrecherche .input_btn input{
	color: rgba(0, 0, 0, 0);
    float: left;
    height: 97%;
    margin-top: 1px;
    width: 100%;
}
#divrecherche .input_txt {
	float: left;
    height: 36px;
    line-height: 33px;
    width: 188px;
}
#divrecherche .input_rechercher {
	border: 0 none;
    box-shadow: none !important;
    color: #ABABAC;
    font-family: 'lato',sans-serif;
    font-size: 12px;
    font-style: oblique;
    height: 31px;
    line-height: 27px;
    margin-left: 9px;
    margin-top: 2px;
    text-indent: 4px;
    width: 177px;
}
#fb_tt{
	margin-top: 23px;
}
.lien_accueil #titre{
	float: left;
    width: 80%;
}
#fb_tt{
	float: right;
    width: 65px;
}
.img_header{
	position: relative;
}	
.img_header2{
	left: 0;
    position: absolute;
    top: 33%;
}	
#facebook img,#twitter img{
	float: left;
    margin-top: -1px;
}	
#facebook,#twitter{	
	float: left;
    margin-right: 5%;
    margin-top: 0;
}
#facebook .titre_text,#twitter .titre_text{
	display:none;
}
.publi{
	color: #FFFFFF !important;
    float: left;
    font-family: 'Economica',sans-serif !important;
    font-size: 32px;
    font-weight: bold !important;
    padding-left: 25px;
    width: 100%;
}
.ttpubli{
	color: #575756;
    float: right;
    font-family: 'Economica',sans-serif !important;
    font-size: 14px;
}
#encart_haut_index_adresse,#encart_pied_index_adresse{
		display:none;
}
#menu_footer .container{
	width:auto!important;
}
#menu_footer .encart_mg{
	float: left;
}
#pictos{
	float: left;
}
#pictos .titreniv1,#pictos .li_text{
	display:none;
}
#pictos li{
	float: left;
    list-style: none outside none;
}
#pictos li a{
	list-style:none;
	line-height: 55px;
}
#pictos ul{
	float: left;
    margin-top: 4px;
    padding-left: 0;
    padding-right: 20px;
}
#pied2{
	float: right;
    margin-top: -20px;
}
/*******container*********/
#carou_static{
	background-image: url("../images2/alaune_carou.png");
    background-position: 71px 0;
    background-repeat: no-repeat;
    float: left;
    margin-top: 46px;
	overflow: hidden;
    position: relative;
}
#col2{
	float: left;
    margin-top: 47px;
    min-height: 150px;
    width: 100%;
}
#enunclic{
    float: left;
    margin-top: 60px;
    z-index: 1000;
}

#enunclic .encart_mg{
    float: left;
    /*min-width: 280px;*/
}
#enunclic .titreniv1 a{
	color: #ffffff;
    float: left;
    font-family: 'lato',sans-serif;
    font-size: 25px;
    line-height: 30px;
    text-align: center;
    width: 100%;
}
#enunclic .encart_fond{
	float: left;
    margin-left: 22px;
    width: 92%;
}
#enunclic .encart_fond ul{
	float: right;
    margin: 13px 0 9px;
    padding: 0;
    width: 100%;
}
#enunclic .encart_fond ul li{
	float: left;
    height: 95px;
    list-style: outside none none;
    margin-right: 0;
    width: 33%;
}
#enunclic .encart_fond ul li a{
	float: left;
    text-align: center;
    text-decoration: none;
    width: 100%;	
}
#contenu_dyn{
    margin-top: 47px;
	padding-right: 0;
}
#enunclic .encart_fond ul li img{
	transition: transform 0.2s ease-in-out 0s;
}
#enunclic .encart_fond ul li a:hover img, #enunclic .encart_fond ul li a:focus img {
    transform: scale(1.1) rotate(20deg);
}
#enunclic .encart_fond ul li .li_text{
	color: #000000;
    float: left;
    font-family: "lato",sans-serif;
    font-size: 11px;
    line-height: 10px;
    text-align: center;
    width: 100%;
}
.bg_HD3{
	background-image: url("../images2/agenda_actualites1.png");
    background-position: center -10px;
    background-repeat: no-repeat;
    margin-top: -90px;
    padding-bottom: 46px;
}
.bg_HD4{
	background-image: url("../images2/footer.png");
    background-position: center top;
    background-repeat: no-repeat;
    margin-top: -115px;
	position: relative;
    z-index: 5000;
}
.bg_HD5{
	background-color:#F3F3F2;
}
#adresse p{
	margin:0;
}
#adresse .separ{
	display:none;
}
/*************pied de page ***********/
#menu_footer #pied2 a{
	background-image: url("../images2/separ2.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #58585a;
    float: left;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    line-height: 64px;
    margin-right: 2px;
    padding-right: 14px;
    text-decoration: none;
}
/***************Menu du bas*********************/
#menu_bas  .menuniv3_ul {
	display:none;
}
#menu_bas ul{
	float: left;
    padding: 0;
    width: 100%;
}
#menu_bas{
	float: left;
    margin-top: 20px;
    width: 100%;
}
#menu_bas .current{
	min-height: 260px;
    min-width: 170px;
    width: 25%;
}
#menu_bas .colfin{
	background-image: none!important;
}
#footer {
	background-color: #BFBFBF;
    float: left;
    position: relative;
    width: 100%;
    z-index: 10;
}
#menu_footer  {
	color: #58585A;
    float: left;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 15;
}
.scrollToTop{
	background-image: url("../images2/scrollToTop.png") !important;
    background-position: 0 center !important;
    background-repeat: no-repeat !important;
    height: 57px;
    padding: 0 !important;
    position: absolute;
    right: 4px;
    text-indent: -10000px;
    top: -19px;
    width: 53px;
}
/***geoloc***/
#contenu_dyn .redac .titre a img{
	vertical-align: middle;
}
div #map {
    width: 684px!important;
}
/**************menu bas *************/
#menu_bas li{
	float: left;
    line-height: 1.8em;
    list-style: none outside none;
}
#menu_bas li.sf-menuniv2{
	float: left;
    width: 100%;
	clear:both;
}
#menu_bas .current .menuniv2_ul {
	float: left;
    margin: 0;
    padding: 0;
}
#menu_bas .current_div {
	margin-bottom: 4px;
    margin-top: 4px;
}
#menu_bas .a_menuniv1,#menu_bas .a_menuniv1Courante{
    color: #8fbb13;
    float: left;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    text-decoration: none;
    text-transform: uppercase;
}
#menu_bas .sf-menuniv2 a {
	color: #575756;
    float: left;
    font-family: "Lato",sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    margin-left: 10px;
    margin-top: 0;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 0 0 !important;
    width: 95%;
 }
 /*menu rs*/
.bg_HD {
	float: left;
    height: 176px;
    position: relative;
    width: 100%;
    z-index: 10000;
}
.bg_HD2 {
    margin-top: 177px;
}
.recherche2{
	display:none;
}
